[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnCustomDraw

OnCustomDraw - event handler for custom drawing

## Declaration

Source position: comctrls.pp line 2613

`protected property TCustomTreeView.OnCustomDraw: TTVCustomDrawEvent read FOnCustomDraw write FOnCustomDraw;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .